mplayer installation problem

Paul Howarth paul at city-fan.org
Fri Feb 25 11:09:25 UTC 2005


Mustapha Boussellam wrote:
> I try to install mplayer using yum. (i am using fc3 and livna.repo 
> fedora-devel.repo fedora-extra-repo fedora.repo fedora-updates.repo 
> fedora-updates-testing.repo
> I have this error message:
> --> Finished Dependency Resolution
> Error: Missing Dependency: liblzo.so.1 is needed by package mplayer
> Error: Missing Dependency: libaa.so.1 is needed by package mplayer
> 
> Any idea?

According to the big red box near the top of 
http://rpm.livna.org/configuration.html, anyone using livna.repo also 
needs to use the fedora.us repo.

That repo has packages for aalib and lzo, which is what you appear to be 
missing.

Paul.




More information about the users mailing list